package org.jeecg.modules.system.enums;

/**
 * @author liushuai
 * @create 2022-03-15 16:15
 */

public enum AreaEnum {

    AREA_CODE18005(18005,"区划编码重复");
    private int code;
    private String msg;

    AreaEnum(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
